[Desktop Entry]
Encoding=UTF-8
Name=Xkill
Name[be]=X забіць
Name[eo]=X-Mortigo
Name[fr]=XKill
Name[th]=ฆ่าหน้าต่าง
Name[ven]=Bulayo la X
Name[xx]=xx
GenericName=Window Termination Tool
GenericName[af]=venster beëindiging program
GenericName[ar]=أداة إنهاء النوافذ
GenericName[bs]=Alat za zatvaranje prozora
GenericName[cs]=Nástroj pro zavírání oken
GenericName[da]=Vindues-terminal-værktøj
GenericName[de]=Zum Schließen von Fenstern
GenericName[el]=Εργαλείο Τερματισμού Παραθύρων
GenericName[eo]=Ilo por mortigi programfenestrojn
GenericName[es]=Asesino de ventanas
GenericName[et]=Akende tapmine
GenericName[eu]=Leiho Akabatzaile Tresna
GenericName[fi]=Ikkunoiden tappotyökalu
GenericName[fr]=Pour fermer de force une fenêtre
GenericName[he]=כלי לחיסול חלונות
GenericName[hu]=X-ablakok kilövése
GenericName[is]=Tól til að loka gluggum (ef þeir eru frosnir)
GenericName[it]=Strumento per uccidere le finestre
GenericName[ja]=ウィンドウ停止ツール
GenericName[lt]=Langų uždarymo priemonė
GenericName[lv]=Loga Nokaušanas Rīks
GenericName[nb]=Verktøy som lukker vinduer
GenericName[nl]=vensters afschieten
GenericName[nn]=Verktøy for vindaugsavslutting
GenericName[pl]=Narzędzie do zabijania okien
GenericName[pt]=Destruir Janelas
GenericName[pt_BR]=Ferramenta de Finalização de Janelas
GenericName[ro]=Utilitar de distrugere ferestre
GenericName[ru]=Утилита закрытия окон
GenericName[sk]=Zatváranie okien
GenericName[sl]=Orodje z okenskim terminalom
GenericName[sv]=Verktyg för att terminera fönster
GenericName[ta]=º¡ÇÃ ¿¢¨È×ì ¸ÕÅ¢
GenericName[th]=เครื่องมือบังคับปิดหน้าต่าง
GenericName[tr]=Pencere Sonlandırma Aracı
GenericName[uk]=Засіб знищення вікон
GenericName[ven]=Tshishumiswa tsha u fhelisa Windo
GenericName[vi]=Công cụ kết thúc cửa sổ
GenericName[xh]=Isixhobo Sefestile Yokuphela
GenericName[xx]=xx
GenericName[zh_CN]=Window 终端工具
GenericName[zh_TW]=視窗終結工具
GenericName[zu]=Ithuluzi Lewindi Lokungaphakathi
Exec=xkill
Terminal=false
Icon=xkill.xpm
Type=Application
